function value = alpha_D_k(h)

% ALPHA_D_K calculates the contribution of kinetic effects to the 
% evaporative  equlibrium fractionation factor for deuterium at a 
% given relative humidity.

k_D=0.00528;

value = (1-k_D*h)/(1-k_D);

