load hmm1_del18.dat;
load hmm2_del18.dat;
load hmm1_delD.dat;
load hmm2_delD.dat;
load hmm1_excess.dat;
load hmm2_excess.dat;

d18_1 = hmm1_del18;
d18_2 = hmm2_del18;
dD_1  = hmm1_delD;
dD_2  = hmm2_delD;
d_1   = hmm1_excess;
d_2   = hmm2_excess;

figure
subplot(3,1,1)
plot(d18_1(:,1)/1000,d18_2(:,2)-d18_1(:,2),'g-')
hold
plot(d18_1(:,1)/1000,d18_2(:,3)-d18_1(:,3),'b-')
plot(d18_1(:,1)/1000,d18_2(:,4)-d18_1(:,4),'r-')
xlabel('Along-Path distance, km')
ylabel('\Delta\delta^{18}O')

subplot(3,1,2)
plot(dD_1(:,1)/1000,dD_2(:,2)-dD_1(:,2),'g-')
hold
plot(dD_1(:,1)/1000,dD_2(:,3)-dD_1(:,3),'b-')
plot(dD_1(:,1)/1000,dD_2(:,4)-dD_1(:,4),'r-')
xlabel('Along-Path distance, km')
ylabel('\Delta\deltaD')

subplot(3,1,3)
plot(d_1(:,1)/1000,d_2(:,2)-d_1(:,2),'g-')
hold
plot(d_1(:,1)/1000,d_2(:,3)-d_1(:,3),'b-')
plot(d_1(:,1)/1000,d_2(:,4)-d_1(:,4),'r-')
xlabel('Along-Path distance, km')
ylabel('\Delta d')

