function value = temp_cloud(T_surface)

% TEMP_CLOUD calculates the cloud temperature given the surface temperature.

Z_eff =  1.0; % Effective mean precipitation formation height, km
lapse = -6.0; % Lapse rate, K/km

value = T_surface+lapse*Z_eff; 

