function value = alpha_18_k(h)

% ALPHA_18_K calculates the contribution of kinetic effects to the 
% evaporative  equlibrium fractionation factor for oxygen-18 at a 
% given relative humidity.

k_18=0.0060;

value = (1-k_18*h)/(1-k_18);

