function value = del_D_e(T,del_s,h)

% DEL_D_E calculates the evaporative del_D value.
% The temperature T should be expressed in Kelvin.

f_k      = 1.0; % Kinetic fraction weight factor: 0=equilib.; 1=kinetic

alpha_D = f_k*alpha_D_lv(T)*alpha_D_k(h)+(1-f_k)*alpha_D_lv(T);

value = (1/alpha_D)*(del_s+1) - 1;

