function value = delta_18_e(T,del_a,del_s,h)

% DELTA_18_E calculates the difference between the del_18 of the evaporate 
% at a given temperature T (expressed in Kelvin), surface isotopic 
% composition(del_s), humidity value (h), and atmospheric del_18 
% value (del_a).

value = del_18_e(T,del_s,h) - del_a;

