function value = delta_D_e(T,del_a,del_s,h)

% DELTA_D_E calculates the difference between the del_D of the evaporate 
% at a given temperature T (expressed in Kelvin), surface isotopic 
% composition (del_s), humidity value (h), and atmospheric del_D value (del_a).

value = del_D_e(T,del_s,h) - del_a;

