function dy=iso_derivs(t,y,flag,IC1,del_w,tc,ts,h,P,E,F,ocean)

% ISO_DERIVS calculates spatial derivatives of del_18_a, del_D_a.
% The independent variable is t (along-path distance l).

% y(1) = del_18_a
% y(2) = del_D_a

dy=[(IC1*source_sink_18(y(1),del_w,tc,ts,h,P,E,F,ocean)); ...
    (IC1*source_sink_D(y(2),del_w,tc,ts,h,P,E,F,ocean))];

